<div class="hystmodal" id="buy" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal" role="dialog" aria-modal="true">
            <div class="modal__header">Оплата товара</div>
            <div class="modal__body">
                <div class="checkout-header">
                    <div class="checkout-header__image">
                        <img src="img/product_image.png" class="img-fluid" alt="">
                    </div>
                    <div class="checkout-header__text">US аккаунты FACEBOOK, отлежка 6+ мес, ПЗРД+ (FANPAGE, ДОКИ, TOKEN. COOKIES, USERAGENT)</div>
                </div>
                <form  data-form>
                    <input type="hidden" name="price" value="690.00" data-price>
                    <input type="hidden" name="priceTotal" value="690.00" data-total>
                    <div class="checkout-data">
                        <div class="checkout-data__input">
                            <div class="field">
                                <input type="text" class="field__input text-center" name="email" placeholder="Ваш E-mail адрес...">
                            </div>
                        </div>
                        <div class="checkout-data__input">
                            <div class="quantity" data-quantity>
                                <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                <div class="quantity__field">
                                    <input type="number" class="quantity__input" min="1" max="999" value="1" data-quantity-input>
                                    <div class="quantity__placeholder"><span data-quantity-placeholder>1</span> шт</div>
                                </div>
                                <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                            </div>
                        </div>
                        <div class="checkout-data__input">
                            <div class="field">
                                <input type="text" class="field__input text-center" name="coupon" placeholder="Купон (если есть)">
                            </div>
                        </div>
                        <div class="checkout-data__price"><span data-checkout-total>690.00</span> ₽</div>
                    </div>
                    <div class="checkout-systems">
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="USDT" checked>
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/usdt.png" class="img-fluid" alt="">
                                </i>
                                <span class="checkout-item__title">USDT</span>
                            </i>
                        </label><!-- .checkout-item -->
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="Capitalist">
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/capitalist.png" class="img-fluid"  alt="">
                                </i>
                                <span class="checkout-item__title">Capitalist</span>
                            </i>
                        </label><!-- .checkout-item -->
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="Qiwi">
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/qiwi.png" class="img-fluid"  alt="">
                                </i>
                                <span class="checkout-item__title">Qiwi</span>
                            </i>
                        </label><!-- .checkout-item -->
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="Payeer">
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/payeer.png" class="img-fluid"  alt="">
                                </i>
                                <span class="checkout-item__title">Payeer</span>
                            </i>
                        </label><!-- .checkout-item -->
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="Lava">
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/card.png" class="img-fluid"  alt="">
                                </i>
                                <span class="checkout-item__title">Lava</span>
                            </i>
                        </label><!-- .checkout-item -->
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="Lava">
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/lava.png" class="img-fluid"  alt="">
                                </i>
                                <span class="checkout-item__title">Lava</span>
                            </i>
                        </label><!-- .checkout-item -->
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="Crypto">
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/crypto.png" class="img-fluid" alt="">
                                </i>
                                <span class="checkout-item__title">Crypto</span>
                            </i>
                        </label><!-- .checkout-item -->
                        <label class="checkout-item">
                            <input type="radio" class="checkout-item__input" name="checkout_system" value="WebMoney">
                            <i class="checkout-item__label">
                                <i class="checkout-item__image">
                                    <img src="img/payment/webmoney.png" class="img-fluid"  alt="">
                                </i>
                                <span class="checkout-item__title">WebMoney</span>
                                <span class="checkout-item__sale">+%</span>
                            </i>
                        </label><!-- .checkout-item -->
                    </div>
                    <div class="form-group">
                        <label class="pretty-checkbox">
                            <input type="checkbox" class="pretty-checkbox__input" name="check" value="1" data-form-accept>
                            <span class="pretty-checkbox__label">Согласен с <a href="rules.html">правилами/условиями</a> магазина</span>
                        </label>
                    </div>
                    <div class="text-center">
                        <button type="button" class="btn btn-form"  data-form-submit disabled>Оплатить</button>
                    </div>
                </form>
            </div>
            <button data-hystclose class="modal__close modal__close--md"></button>
        </div>
    </div>
</div>

<div class="hystmodal" id="purchases" aria-hidden="true">
    <div class="hystmodal__wrap">
        <div class="hystmodal__window modal modal--sm" role="dialog" aria-modal="true">
            <div class="modal__header">Мои покупки</div>
            <div class="modal__body">
                <div class="modal__text">Укажите email, с которого были совершены покупки на нашем сайте, и на него будет отправлена ссылка со списком покупок</div>
                <form>
                    <div class="form-group">
                        <div class="field">
                            <input type="text" class="field__input text-center" name="email" placeholder="Введите ваш E-mail адрес...">
                        </div>
                    </div>
                    <div class="text-center">
                        <button type="button" class="btn btn-sm">Отправить</button>
                    </div>
                </form>
            </div>
            <button data-hystclose class="modal__close"></button>
        </div>
    </div>
</div>
